
local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Bars", "zhCN")
if not L then return end
L["ANIMATE_SPEED"] = "动画速度"
L["ANIMATE_SPEED_DESC"] = "调整移位动画的速度"
L["ANIMATE_TRANSITIONS"] = "启动"
L["ANIMATE_TRANSITIONS_DESC"] = "启用动画式移位"
L["ANIMATION"] = "动画"
L["ANIMATION_SETTINGS"] = "动画设定"
L["BAR_DURATION"] = "时间设定"
L["BAR_DURATION_DESC"] = "这些设定是控制计时条在每一定区的停留多久，举例来说， |cffffff66短时间定区|r 设定为15秒，则代表全部计时条在只余下15秒或以下，便会在 |cffffff66短时间定区|r 显示。另外，如果计时条尚余时间多过 |cffffff66一般时间定位|r 时，则会在 |cffffff66长时间定区|r 内显示。"
L["DESC"] = [=[这组件是提供计时条，可以用来显示首领各能力，包括冷却时间、施法条、开战时间等各方面，同时也会显示当中重要事件的计时。

|cffffff66Shift + 右点击:|r 取消并隐藏它们
|cffffff66Shift + 左点击:|r 在队伍和团队中发布]=]
L["FADE_OUT_TIME"] = "淡出时间"
L["FADE_OUT_TIME_DESC"] = "控制每一讯息何时淡出。"
L["FLASH"] = "闪烁"
L["FLASH_COLOR"] = "闪烁颜色"
L["FLASH_SPEED"] = "闪烁速度"
L["FLASH_TIME"] = "闪烁"
L["NAME"] = "计时条"
L["NORMAL"] = "一般时间"
L["RANGE_CHECK_OPTION"] = "为 %s 距离检测 (%d码)"
L["SHORT"] = "短时间"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Direction", "zhCN")
if not L then return end
L["COLOR_FAR"] = "远距离颜色"
L["COLOR_NEAR"] = "近距离颜色"
L["DESC"] = "方向箭头只能够指示你与某一个单位或一连串单位的方向位置。若要打开特定方向箭头，输入 |cffffff66/dir [姓名]|r ，当中[姓名]便是你队伍或团队中，某一玩家的名字。"
L["EXPAND_DIR"] = "附加方向"
L["NAME"] = "方向"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Flash", "zhCN")
if not L then return end
L["DESC"] = "这组件会为重要警告而提供画面闪烁效果，以获得更大的注意"
L["MAX_ALPHA"] = "最大透明度"
L["NAME"] = "画面闪烁"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-HealthBars", "zhCN")
if not L then return end
L["DESC"] = [=[这组件不单提供NPC血量显示，同时也能显示所指定单位的增益迭加、法力值等等其它情况。

|cffffff66Shift + 右点击:|r 取消并隐藏它们]=]
L["NAME"] = "血量条"
L["USE_MODEL"] = "使用3D头象"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Messages", "zhCN")
if not L then return end
L["CHAT_OUTPUT"] = "聊天输出"
L["DESC"] = "这组件会显示与重要事件相关的弹出讯息"
L["FADE_OUT_TIME"] = "淡出时间"
L["NAME"] = "讯息"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Range", "zhCN")
if not L then return end
L["DESC"] = [=[这组件提供一个窗口，显示在你范围内的人，检测距离和原因会在窗口中列明。

同时，也可以输入 |cffffff66/range|r 指令来开启]=]
L["NAME"] = "距离检测"
L["RANGE"] = "距离【%d码】"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Warnings", "zhCN")
if not L then return end
L["DESC"] = "警告框是会在画面中，用特大的字型，显示最重要的讯息，同时你也可以为之选定特定的音效。"
L["FLASH"] = "画面闪烁"
L["NAME"] = "警告"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Stats", "zhCN")
if not L then return end
L["ANNOUNCE"] = "公告"
L["ANNOUNCE_DESC"] = "启用公告在你聊天窗口"
L["BOSS_FIRST_KILL"] = "首次击杀！恭喜！"
L["BOSS_NEW_BEST"] = "全新最快击杀！旧纪录是 %s"
L["BOSS_NOT_BEST"] = "你至今最快纪录是 %s"
L["NAME"] = "统计资料"
L["RESET_CHARACTER"] = "重置角色"
L["STATS_DESC"] = [=[统计数据是纪录你对每一首领的击杀次数和灭团次数。
利用 |cffffff66重置角色|r 按键，你可以为指定角色重置全部次数纪录。同时，也可利用每一首领纪录的右方按键，重置该首领的统计资料。
统计资料会以 |cffffff66(英雄)/(普通)|r 形式来显示]=]



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Filter", "zhCN")
if not L then return end
L["AUTO_WHISPER"] = "战斗中自动密语回复"
L["DESC"] = "这儿，你可选择过滤甚么东西，包括其它已知首领插件的团队警告。在你进行首领战时，也可自动回复向你发密语的玩家。"
L["FILTER_AUTO_REPLY"] = "过滤来自你的自动回复。"
L["FILTER_EMOTES_CHAT"] = "过滤首领表情 (聊天)。"
L["FILTER_EMOTES_FRAME"] = "过滤首领表情 (表情框)。"
L["FILTER_KNOW_BOSS_MODS"] = "过滤其它已知首领插件。"
L["NAME"] = "过滤"
L["RW_CHAT_PREFIX"] = "<RW2>"
L["RW_CHAT_RESPONSE"] = " 正在力战 %s (%0.1f%%) (%s), (%d/%d 仍存活)"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-GlobalSettings", "zhCN")
if not L then return end
L["BAR_COLOR"] = "条颜色"
L["BAR_TEXTURE"] = "条贴图"
L["BORDER_COLOR"] = "边框颜色"
L["BORDER_SIZE"] = "边框尺寸"
L["BORDER_TEXTURE"] = "边框贴图"
L["DESC"] = "整体预设的改动，是涉及全部相关组件。举例来说，改变字款会影响全部警报组件所使用的字款，亦有部分设定不影响某些组件，好象改变字款颜色，不会影响警告和讯息的字款颜色，因为这两者有自己独立的设定。"
L["NAME"] = "整体预设"

